﻿ALTER TABLE [dbo].[Data.Application.ReferralStatusReason]
    ADD CONSTRAINT [PK_Data.Application.ReferralStatusReason] PRIMARY KEY CLUSTERED ([Id] ASC) WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, IGNORE_DUP_KEY = OFF);

